import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { JumpsByMonthComponent } from './jumps-by-month.component';

describe('JumpsByMonthComponent', () => {
  let component: JumpsByMonthComponent;
  let fixture: ComponentFixture<JumpsByMonthComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ JumpsByMonthComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(JumpsByMonthComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
